DLA-1489-1

NameDLA-1489-1
Descriptionspice-gtk - security update
SourceDebian LTS
ReferencesCVE-2018-10873

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
spice-gtk (PTS)jessie0.25-1vulnerable
jessie (security)0.25-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
spice-gtksourcejessie0.25-1+deb8u1

Search for package or bug name: Reporting problems